Subject: Does CNRP get its own port?

From: Michael Mealling <[email-masked]>
Date: Fri, 21 Apr 2000 10:01:49 -0400

Hi all,
  We didn't discuss this and it was an assumption on my part that I wanted to
check:
  Does CNRP get its own port number?

-MM

--
--------------------------------------------------------------------------------
Michael Mealling        |      Vote Libertarian!       | www.rwhois.net/michael
Sr. Research Engineer   |   www.ga.lp.org/gwinnett     | ICQ#:         14198821
Network Solutions       |          www.lp.org          |  [email-masked]